Quikrbox - Api issues - Bug #8824

COD case >| have used half wallet amount and rest amount i want to pay as cod but after placing
order amount not matched which has been showing during checkout & wallet amount also not
deducted

12/19/2023 04:56 PM - priyanka Sharma

Status: Feedback Start date: 12/19/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/19/2023 08:20 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 12/20/2023 11:58 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 12/20/2023 01:35 PM - Irfan Varis

API changes has been completed. Rest things has to be implement on frontend side

#4 - 12/20/2023 01:36 PM - Irfan Varis

- Status changed from New to Feedback
